package a3test.etc;

import jp.sourceforge.acerola3d.a3.*;

public class DirA3 {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setNavigationMode(A3CanvasInterface.NaviMode.EXAMINE);
        String userDir = System.getProperty("user.dir");
        String url = "file:"+userDir+"/resources/DirA3";
        //String url = "file:"+userDir+"/resources/axis.a3";
        Action3D a3 = new Action3D(url);
        w.add(a3);
        try{Thread.sleep(3000);}catch(Exception e){;}
        a3.change("spin");
    }
}
